@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import "../node_modules/spin.js/spin.css";

body {
    background: #2a2a2a;
}

* {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

#logo {
    text-align: center;
    display: block;
    margin: 0 auto 20px auto;
    width: 100px;
}

h1, h2, h3, h4, h5 {
    text-transform: uppercase;
    color: #fff;
}

h1 {
    font-size: 19pt;
}

h2 {
    font-size: 15pt;
}

p {
    color: #4C5961;
}

.btn {
    text-transform: uppercase;
    font-size: 9pt;
    font-weight: bold;
    color: #fff;
    padding: 5px;
}

.btn-primary {
    background: #d5b15f;
    border: #91bcd8;
    color: #2a2a2a !important;
}

textarea {
    width: 100%;
    color: #2a2a2a;
}

.btn-primary:hover {
    background: #ffda67 !important;
}

#result {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    border: 3px dashed #d5b15f;
    padding: 20px 10px;
    line-break: anywhere;
    display: block;
    word-wrap:break-word;
    margin-bottom: 20px;
}

#spinner {
    width: 40px;
    height: 40px;
    margin: 100px auto;
    background-color: #d5b15f;

    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

.mastfoot{
    position: absolute;
    bottom: 10px;
    right: 10px;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}